> For the complete documentation index, see [llms.txt](https://docs.buzzy.buzz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buzzy.buzz/developing-and-extending-buzzy/buzzy-rest-api/rest-api/logout.md).

# logout

### description

Logs out a user by removing their authentication token from the server.

### parameters

The request body should contain the authentication token and user ID to be logged out.

#### resource

```
{
	"authToken":"<authentication token>",
	"userId":"<user id>"
}
```

### response

Returns the status of the logout request.

### example

```
POST /api/logout 

{
	"authToken":"abc123token",
	"userId":"user123"
}
```

You should get back:

```
{
    "status": "success"
}
```

***
